Subject: Trainer Candidate - Vipul Verma
From: Vipul Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:14:55 -0400

| | Tech Support Test

Name | Vipul Verma
E-mail | [email-masked]
Phone Number | (95822) 03525
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl | Senior Executive | |
Previous Employer 1 | Amazon | CSA | 30/06/2019 |
Previous Employer 2 | Exl | Executive | 02/11/2017 |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have conducted training for 3 new batches and been working as a SME in the team. Was promoted as interim QA in amazon.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Amazon, I was supporting a team. A member was struggling to get the scores in the team to qualify the nesting period. Then seeing his situation, I had to audited his chats and gave feedback about them. Gave sessions to him in meetings and advised him to make better approach handling a customer so he can achive the targets. He was failing and so was I but with continuous efforts and sessions he was able to meet the targets and qualify nesting period.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are able to resolve the customer's query and provide the resolution as per the customer's satisfaction within the policies and terms of our employer is great customer service. Even if we have to go ahead and take an exception, we should do it to make our customer's experience better.
What according to you makes you a good candidate for this position? | Because I can help people getting things done.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |